Subject: Re: [OAUTH-WG] Mailman privacy alert

From: Kim Oun <[email-masked]>
Date: Mon, 23 Sep 2019 17:24:34 +0700

On Sep 23, 2019, at 5:16 PM, [email-masked] wrote:

An attempt was made to subscribe your address to the mailing list
[email-masked].  You are already subscribed to this mailing list.

Note that the list membership is not public, so it is possible that a bad
person was trying to probe the list for its membership.  This would be a
privacy violation if we let them do this, but we didn't.

If you submitted the subscription request and forgot that you were already
subscribed to the list, then you can ignore this message.  If you suspect that
an attempt is being made to covertly discover whether you are a member of this
list, and you are worried about your privacy, then feel free to send a message
to the list administrator at [email-masked].

---

From: Kim Oun <[email-masked]>
Date: Mon, 23 Sep 2019 17:24:34 +0700